
#include "system.hpp"

using namespace std;

System::System(void): mods(nullptr), conns(nullptr) {
    mods = new Modules();
    conns = new Connections();
}

System::~System() {
    delete mods;
    delete conns;
}

void System::add_mentor(ifstream lines) {

}